/*-----------------------------------------------------------------------------
	Name: GeneralPg_Refresh.c
	Recorded By: Converted via tool
	Date of recording:
	Flow details:
	Build details:
	Modification History:
-----------------------------------------------------------------------------*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

GeneralPg_Refresh()
{
	
	A01_MPD_004_SearchPolicy();
	ns_page_think_time(think_time);
	A01_MPD_005_ClkCustomerTab();
	ns_page_think_time(think_time);
	A01_MPD_006_CreateNewQuote();
	ns_page_think_time(think_time);
	A01_MPD_007_PrefillPage();
	ns_page_think_time(think_time);
	A01_MPD_008_GenPg_Refresh();
		
	return 0;
}
